 /*
 * Fichier .css index.html
 * Template généré grâce à https://nicepage.com/
 *
 * @author Collaud Cédric
 * @project ParaShop'
 * @version 1.0 / 25-FEV-2022
 */

 .u-section-1 {
  min-height: 318px;
}

.u-section-1 .u-sheet-1 {
  min-height: 843px;
}

.u-section-1 .u-text-1 {
  width: 215px;
  margin: 34px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 668px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 92px;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 0.875rem;
  margin: 30px 0 0;
  padding: 8px 26px 9px 25px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 668px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-image-2 {
  height: 400px;
  margin: 30px 0 0;
}

.u-section-1 .u-table-1 {
  margin-bottom: 0;
  margin-top: 38px;
}

.u-block-9b3d-31 {
  height: 46px;
}

.u-section-1 .u-table-cell-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-1 .u-table-cell-2 {
  font-weight: 700;
  background-image: none;
}

.u-section-1 .u-table-cell-3 {
  font-weight: 700;
  background-image: none;
}

.u-section-1 .u-table-cell-4 {
  font-weight: 700;
  background-image: none;
}

.u-section-1 .u-table-cell-5 {
  font-weight: 700;
  background-image: none;
}

.u-block-9b3d-49 {
  height: 46px;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  margin: 38px auto 0 60px;
  padding: 8px 17px 9px;
}

.u-section-1 .u-icon-2 {
  vertical-align: 0px;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  margin: -42px 60px 0 auto;
  padding: 8px 28px 8px 27px;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  margin: -42px auto 0;
  padding: 0 8px;
}

.u-section-1 .u-icon-4 {
  font-size: 1.5em;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 668px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-form-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-btn-5 {
  width: 100%;
  padding: 10px 31px 10px 29px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 551px;
  }

  .u-section-1 .u-image-1 {
    height: 70px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 551px;
  }

  .u-section-1 .u-image-2 {
    height: 323px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 551px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 66px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 46px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    height: 239px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 422px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 324px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1726px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 175px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 199px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1087px;
  }
}